	/*================================
		    [WYPOSAŻENIE]
	=================================*/

cena_dmg 15				// Cena za dmg
cena_ciche_buty 10			// Cena za cichebuty
cena_odpornosc_he 13			// Cena za odpornosc na granaty wybuchowe
cena_odpornosc_fb 11			// Cena za odporność na fleshe
cena_dodatkowe_skoki 15			// Cena za dodatkowe skoki
cena_dodatkowy_pancerz 11		// Cena za dodatkowy pancerz
ile_skokow 2				// ilosc skoko wdo kupienia
ile_pancerza 100			// ilość pancerza do kupienia limit 300
	
	
	/*================================
		    [APTEKA]
	=================================*/

cena_mala_mikstura_hp 15		// Cena za male hp
ile_mala_mikstura_hp 10			// Ilość malego hp do kupienia.
cena_srednia_mikstura_hp 25		// Cena za srednia miksture hp
ile_srednia_mikstura_hp 20		// Ilość sredniego hp do kupienia
cena_duza_mikstura_hp 35		// Cena za dużą miksture hp.
ile_duzego_hp 30			// Ilość dużego hp do kupienia
cena_regeneracji_hp 35			// Cena za regeneracje hp.
cena_losowego_hp 40			// Cena za losowe hp.	
cena_min_losowego_hp 10			// minimum hp ktore mozna wylosowac
cena_max_losowego_hp 70			// max hp ktore mzona wylosowac
	
	
	/*================================
		  [Czarny Rynek]
	=================================*/
	
ilosc_rakiet 1				// ilsoc rakiet do kupienia
cena_za_rakiety 35			// Cena za rakiete
cena_za_zestaw_granatow 25		// Cena za Zestaw Granatow
cena_za_perk 30				// Cena za losowy perk
cena_za_norecoil 45			// Cena za NoRecoil
cena_za_plaszcz 35			// Mniejsza widzialność
ile_procent_niewidzialnosci 60		// ilość niewidzialności
cena_za_noammo 65			// Cena za Nieskonczoność ammo
cena_za_radar 50			// Cena za Radar
	
	/*================================
		  [Doswiadczenie]
	=================================*/
	
ile_malego_zestawu_xp 30		// ilosc malego expa do kupienia
cena_malego_zestawu_xp 20		// cena za maly zestaw expa
ile_sredniego_zestawu_xp 70		// ilosc sredniego expa do kupienia
cena_sredniego_zestawu_xp 60		// cena za sredni zestaw expa
ile_duzego_zestawu_xp 120		// ilosc duzego expa do kupienia
cena_duzego_zestawu_xp 100		// cena za duzy zestaw expa
	
ile_mix_losowego_xp 120			// minimum loswego doswiadczenia
ile_max_losowego_xp 300			// max losowego doswiadcznia
cena_losowego_xp 210			// cena losowego doswiadczenia